@import url(https://fonts.googleapis.com/css?family=Lato:400,900,700,300);

body {
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  font-size: 16px;
  overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0 0 20px;
  font-weight: 900;
}

h2 {
  font-size: 21px;
  margin-bottom: 20px;
}

h2, h4 {
  color: #0d773c;
}

h4 {
  font-size: 16px;
  margin: 0 0 15px;
}

p {
  margin: 0 0 20px;
}

ol, ul {
  margin-bottom: 20px;
  padding-left: 15px;
}
.header-container {
  position: relative;
  background-color: #ff9704;
  padding: 0px;
  min-height: 150px;
}
.header-image {
  width: 100%; height: auto;
  position: absolute;
  bottom: 0px;
}
.facebook {
  position: absolute;
  top: 20px;
  right: 20px;
}
.logo {
  padding: 0;
  display: inline-block;
}

.logo > img {
  width: 100%;
}

.fb {
  padding: 20px 0;
  display: inline-block;
}

.fb > img {
  width: 66px; height: auto;
}
@media screen and (max-width:768px) {
  .fb > img{
    width: 40px;
  }
  .facebook {
    top: 0px;
    right: 5px;
  }
  .header-container {
    min-height: 70px;
  }
}
.navbar {
  border-radius: 0;
  margin-bottom: 0;
  min-height: 30px;  
}

.navbar-default {
  background-color: #0d773c;
  border-color: #0d773c;
}

.navbar-default .navbar-nav > li > a {
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  padding: 10px 47px;
}

.navbar-default .navbar-nav > li > a:focus, 
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li.active {
  color: #ffffff;
  background-color: #0d773c;
  text-decoration: none;
}

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:focus, 
.navbar-default .navbar-nav > .active > a:hover {
  background-color: #0a5a2d;
  color: #ffffff;
}

.navbar-default .navbar-toggle {
  border-color: #ed462a;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #ed462a;
}

.navbar-default .navbar-toggle:focus, 
.navbar-default .navbar-toggle:hover {
  background-color: #0a5a2d;
}

.carousel-inner > .item {
  padding-bottom: 60px;
}

.carousel-caption {
  bottom: 0;
  color: #fff;
  left: 0;
  padding-bottom: 10px;
  padding-top: 10px;
  right: 0;
  background-color: #0d773c;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.carousel-caption h3, 
.carousel-caption p {
  margin: 0;
}

.content {
  padding: 30px 0 50px;
}

.text-green {
  color: #0d773c;
}

.text-orange {
  color: #e36c0a;
}

.thumbnail img {
  width: 100%;
}

.thumbnail .caption {
  padding: 5px;
}

.thumbnail .caption p {
  margin: 0;
  text-align: center;
  font-size: 14px;
}

.bottom {
  background-color: #0d773c;
  color: #ffffff;
  padding: 30px 0;
  font-size: 15px;
}

.bottom span {
  color: #fac303;
  font-style: italic;
}

.call {
  text-align: left;
}

.visit {
  text-align: center;
}

.email {
  text-align: right;
}

.email a,
.call a {
  color: #ffffff;
}

.footer {
  padding: 30px 0;
  color: #676868;
}

.copyright {
  text-align: left;
}

.designby {
  text-align: right;
}

.designby a {
  color: #676868
}

.navbar > .container {
  padding: 0;
}

.carousel-inner > .item > a > img, 
.carousel-inner > .item > img {
  width: 100%;
}

/* Extra small devices (phones, less than 768px) */

@media (max-width: 767px) {
  .fb {
    padding: 10px 0;
  } 

  .carousel-caption h3 {
    font-size: 18px;
  }

  .call {
    text-align: center;
  }

  .visit {
    text-align: center;
  }

  .email {
    text-align: center;
  }  

  .copyright {
    text-align: center;
  }

  .designby {
    text-align: center;
  }  
}

/* Small devices (tablets, 768px and up) */

@media (min-width: 768px) and (max-width: 991px) {
  .call {
    text-align: center;
  }

  .visit {
    text-align: center;
  }

  .email {
    text-align: center;
  }  

  .copyright {
    text-align: center;
  }

  .designby {
    text-align: center;
  } 

  .navbar-default .navbar-nav > li:first-child > a {
    padding-left: 0;
  }

  .navbar-default .navbar-nav > li:last-child > a {
    padding-right: 0;
  }

  .navbar-default .navbar-nav > li > a {
    padding: 10px 17px;
  }     
}

/* Medium devices (desktops, 992px and up) */

@media (min-width: 992px) and (max-width: 1199px) {
  .navbar-default .navbar-nav > li:first-child > a {
    padding-left: 0;
  }

  .navbar-default .navbar-nav > li:last-child > a {
    padding-right: 0;
  }

  .navbar-default .navbar-nav > li > a {
    padding: 10px 33px;
  }

}

/* Large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {
  .navbar-default .navbar-nav > li:first-child > a {
    padding-left: 0;
  }

  .navbar-default .navbar-nav > li:last-child > a {
    padding-right: 0;
  }
}